FracBank[0][fLsnews] = 500
FracBank[0][fSfnews] = 0
FracBank[0][fLvnews] = 0
FracBank[0][fBallas] = 89520
FracBank[0][fVagos] = 240900
FracBank[0][fGrove] = 119701
FracBank[0][fAztek] = 73920
FracBank[0][fRifa] = 76560
FracBank[0][fKazna] = 4000
FracBank[0][fSsmc] = 0
FracBank[0][fHamc] = 0
FracBank[0][fOmc] = 0
FracBank[0][fWmc] = 0
FracBank[0][fHwmc] = 0
FracBank[0][fFsmc] = 0
FracBank[0][fPmc] = 0
FracBank[0][fMmc] = 0
FracBank[0][fVmc] = 0
FracBank[0][fBmc] = 0